<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>DFW Tornados</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="DFW_Tornados"/>
<meta name="wx_page_id" content="1837783"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="DFW Tornados" id="wxsec1"><h1 class="pagetitle" id="wx1">DFW Tornados</h1>

<wx:template id="wx_t1" pagename="Template:Squadra_di_calcio" page_id="221354"/>
<table cellpadding="2" style="float:right; width:307px; background:#e3e3e3; font-size:90%; margin-left:1em; border-spacing: 1px;" id="wx2">
<caption style="font-size: larger;" id="wx3"><b id="wx4">DFW Tornados</b></caption>

<tr style="background: #ffffff;" id="wx5">
<td colspan="2" align="center" id="wx6"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx7">Calcio</a> <a href="/wit/Immagine:Football_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Football_pictogram.svg" id="wx8"><img src="/wit/Immagine:Football_pictogram.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx11"><span style="float:right" id="wx12"><a href="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Badge_of_Honour_FIFA_2007.jpg" wx:page_id="1664520" id="wx13"><img src="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" alt="" width="20" id="wx14"/></a></span> <i id="wx15"><a href="/wit/Badge_of_Honour_FIFA" title="Badge of Honour FIFA" wx:linktype="known" wx:pagename="Badge_of_Honour_FIFA" wx:page_id="1592844" id="wx16">Badge of Honour FIFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx17">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx18"><i id="wx19"><a href="/wit/Badge_of_Honour_UEFA" title="Badge of Honour UEFA" wx:linktype="known" wx:pagename="Badge_of_Honour_UEFA" wx:page_id="700552" id="wx20">Badge of Honour UEFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx22"><span style="float:right" id="wx23"><a href="/wit/Immagine:Scudetto.svg" title="Attuale campione d’Italia" wx:linktype="image" wx:pagename="Immagine:Scudetto.svg" id="wx24"><img src="/wit/Immagine:Scudetto.svg" alt="Attuale campione d’Italia" width="20" id="wx25"/></a></span> <i id="wx26">Campione d’Italia in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx27">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx28"><span style="float:right" id="wx29"><a href="/wit/Immagine:Coccarda_Coppa_Italia.svg" title="Detentore della Coppa Italia" wx:linktype="image" wx:pagename="Immagine:Coccarda_Coppa_Italia.svg" id="wx30"><img src="/wit/Immagine:Coccarda_Coppa_Italia.svg" alt="Detentore della Coppa Italia" width="20" id="wx31"/></a></span> <i id="wx32">Detentore della Coppa Italia</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx34"><i id="wx35">Detentore della Coppa Italia di C</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx36">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx37"><span style="float:right" id="wx38"><a href="/wit/Immagine:Coccarda_Italia.svg" title="Detentore della Coppa Italia di D" wx:linktype="image" wx:pagename="Immagine:Coccarda_Italia.svg" id="wx39"><img src="/wit/Immagine:Coccarda_Italia.svg" alt="Detentore della Coppa Italia di D" width="20" id="wx40"/></a></span> <i id="wx41">Detentore della Coppa Italia di D</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx43"><span style="float:right" id="wx44"><a href="/wit/Immagine:Supercoppaitaliana.png" title="Detentore della Supercoppa" wx:linktype="image" wx:pagename="Immagine:Supercoppaitaliana.png" id="wx45"><img src="/wit/Immagine:Supercoppaitaliana.png" alt="Detentore della Supercoppa" width="15" id="wx46"/></a></span> <i id="wx47">Detentore della Supercoppa Italiana</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx49"><span style="float:right" id="wx50"><a href="/wit/Immagine:UEFA_-_Champions_League.svg" title="Attuale campione d’Europa" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Champions_League.svg" id="wx51"><img src="/wit/Immagine:UEFA_-_Champions_League.svg" alt="Attuale campione d’Europa" width="15" id="wx52"/></a></span> <i id="wx53">Campione d’Europa in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx55"><span style="float:right" id="wx56"><a href="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" title="Attuale campione del Sudamerica" wx:linktype="image" wx:pagename="Immagine:CONMEBOL_-_Liberators_Cup.svg" id="wx57"><img src="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" alt="Attuale campione del Sudamerica" width="8" id="wx58"/></a></span> <i id="wx59">Campione del Sud America in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx60">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx61"><span style="float:right" id="wx62"><a href="/wit/Immagine:Premier.png" title="Campione d’Inghilterra in carica" wx:linktype="image" wx:pagename="Immagine:Premier.png" wx:page_id="1187820" id="wx63"><img src="/wit/Immagine:Premier.png" alt="Campione d’Inghilterra in carica" width="19" id="wx64"/></a></span> <i id="wx65">Campione d’Inghilterra in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx67"><span style="float:right" id="wx68"><a href="/wit/Immagine:Mls_stylised_cup.png" title="Campione in carica MLS" wx:linktype="image" wx:pagename="Immagine:Mls_stylised_cup.png" id="wx69"><img src="/wit/Immagine:Mls_stylised_cup.png" alt="Campione in carica MLS" width="15" id="wx70"/></a></span> <i id="wx71">Campione in carica Major League Soccer</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx73"><i id="wx74">Detentore della U.S. Open Cup</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx76"><span style="float:right" id="wx77"><a href="/wit/Immagine:FIFA_Club_World_Cup.svg" title="Attuale campione del mondo" wx:linktype="image" wx:pagename="Immagine:FIFA_Club_World_Cup.svg" id="wx78"><img src="/wit/Immagine:FIFA_Club_World_Cup.svg" alt="Attuale campione del mondo" width="17" id="wx79"/></a></span> <i id="wx80">Campione del mondo in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx82"><span style="float:right" id="wx83"><a href="/wit/Immagine:UEFA_-_Super_Cup.svg" title="Detentore della Supercoppa europea" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Super_Cup.svg" id="wx84"><img src="/wit/Immagine:UEFA_-_Super_Cup.svg" alt="Detentore della Supercoppa europea" width="15" id="wx85"/></a></span> <i id="wx86">Detentore della Supercoppa d’Europa</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx88"><span style="float:right" id="wx89"><a href="/wit/Immagine:UEFA_-_UEFA_Cup.svg" title="Detentore della Coppa UEFA" wx:linktype="image" wx:pagename="Immagine:UEFA_-_UEFA_Cup.svg" id="wx90"><img src="/wit/Immagine:UEFA_-_UEFA_Cup.svg" alt="Detentore della Coppa UEFA" width="15" id="wx91"/></a></span> <i id="wx92">Detentore della Coppa UEFA</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx94"><span style="float:right" id="wx95"><a href="/wit/Immagine:Meisterschale.png" title="Campione di Germania" wx:linktype="image" wx:pagename="Immagine:Meisterschale.png" wx:page_id="1136456" id="wx96"><img src="/wit/Immagine:Meisterschale.png" alt="Campione di Germania" width="20" id="wx97"/></a></span> <i id="wx98">Campione di Germania in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx100"><span style="float:right" id="wx101"><a href="/wit/Immagine:Liga.png" title="Campione di Spagna" wx:linktype="image" wx:pagename="Immagine:Liga.png" wx:page_id="835316" id="wx102"><img src="/wit/Immagine:Liga.png" alt="Campione di Spagna" width="15" id="wx103"/></a></span> <i id="wx104">Campione di Spagna in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx106"><span style="float:right" id="wx107"><a href="/wit/Immagine:UEFA_-_Intertoto.svg" title="Attuale detentore della Coppa Intertoto" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Intertoto.svg" id="wx108"><img src="/wit/Immagine:UEFA_-_Intertoto.svg" alt="Attuale detentore della Coppa Intertoto" width="20" id="wx109"/></a></span> <i id="wx110">Detentore della Coppa Intertoto</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx112"><span style="float:right" id="wx113"><a href="/wit/Immagine:FAcup.png" title="FA Cup" wx:linktype="image" wx:pagename="Immagine:FAcup.png" wx:page_id="1187823" id="wx114"><img src="/wit/Immagine:FAcup.png" alt="FA Cup" width="15" id="wx115"/></a></span> <i id="wx116">Detentore della FA Cup</i> </th>
</tr>

<tr id="wx117">
<th colspan="2" id="wx118">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx119">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx120"><span style="color:#858585" id="wx121">Se visualizzi anomalie nella tabella</span></div>

<div class="NavContent" id="wx122">
<div class="wx_image" wx:align="right" id="wx123"><a href="/wit/Immagine:Nuvola_apps_krfb.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_krfb.png" id="wx124"><img src="/wit/Immagine:Nuvola_apps_krfb.png" alt="Da fare" width="35" id="wx125"/></a></div>

<p id="wx126"><small id="wx127">Questa tabella utilizza dei parametri che potrebbero essere visualizzati non correttamente da alcuni browser non totalmente conformi agli standard <a href="/wit/World_Wide_Web_Consortium" title="World Wide Web Consortium" wx:linktype="known" wx:pagename="World_Wide_Web_Consortium" wx:page_id="4534" id="wx128">W3C</a>. Per piacere, non effettuare modifiche nel caso riscontrassi anomalie nella grafica (scudetti sfalsati, colori delle divise non corrispondenti...).</small></p>
</div>
</div>
</th>
</tr>

<tr style="background: #ffffff;" align="center" id="wx129">
<td colspan="2" id="wx130"><i id="wx131">Tornados</i> </td>
</tr>

<tr id="wx132">
<th colspan="2" id="wx133">
<p id="wx134">Segni distintivi</p>
</th>
</tr>

<tr id="wx135">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx136"><small id="wx137">Uniformi di gara</small> 

<table style="background:#FFFFFF;" align="center" width="307px" id="wx138">
<tr id="wx139">
<td align="center" id="wx140">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx141">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx142">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx143"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx144"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx145"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx146"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx147"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx148"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx149"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx150"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx151"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx152"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx153"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx154"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx155"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx156"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx157"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx158"><b id="wx159">Casa</b></div>
</div>
</td>
<td align="center" id="wx160">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx161">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx162">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx163"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx164"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx165"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx166"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx167"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx168"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx169"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx170"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx171"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx172"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx173"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx174"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx175"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx176"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx177"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx178"><b id="wx179">Trasferta</b></div>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: #ffffff;" id="wx180">
<td id="wx181">
<p id="wx182">Colori sociali:</p>
</td>
<td id="wx183">
<p id="wx184">blu, bianco</p>
</td>
</tr>

<tr id="wx185">
<th colspan="2" id="wx186">
<p id="wx187">Dati societari</p>
</th>
</tr>

<tr style="background: #ffffff;" id="wx188">
<td id="wx189"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx190">Città</a>
<p id="wx191">:</p>
</td>
<td id="wx192">
<p id="wx193">Bedford (<a href="/wit/Texas" title="Texas" wx:linktype="known" wx:pagename="Texas" wx:page_id="4298" id="wx194">Texas</a>)</p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx195">
<td id="wx196"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx197">Paese</a>
<p id="wx198">:</p>
</td>
<td id="wx199"><a href="/wit/USA" title="USA" wx:linktype="known" wx:pagename="USA" wx:page_id="4376" id="wx200">USA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx201">
<td id="wx202"><a href="/wit/FIFA" title="FIFA" wx:linktype="known" wx:pagename="FIFA" wx:page_id="1318760" id="wx203">Confederazione</a>
<p id="wx204">:</p>
</td>
<td id="wx205"><a href="/wit/CONCACAF" title="CONCACAF" wx:linktype="known" wx:pagename="CONCACAF" wx:page_id="473194" id="wx206">CONCACAF</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx207">
<td id="wx208"><a href="/wit/Categoria:Federazioni_calcistiche" title="Categoria:Federazioni calcistiche" wx:linktype="known" wx:pagename="Categoria:Federazioni_calcistiche" wx:page_id="246746" id="wx209">Federazione</a>
<p id="wx210">:</p>
</td>
<td id="wx211"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx212"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx213"/></a> <a href="/wit/Federazione_calcistica_degli_Stati_Uniti" title="Federazione calcistica degli Stati Uniti" wx:linktype="known" wx:pagename="Federazione_calcistica_degli_Stati_Uniti" wx:page_id="1059053" id="wx214">USFA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx215">
<td id="wx216">
<p id="wx217">Campionato:</p>
</td>
<td id="wx218"><a href="/wit/United_Soccer_Leagues_Premier_Development_League" title="United Soccer Leagues Premier Development League" wx:linktype="known" wx:pagename="United_Soccer_Leagues_Premier_Development_League" wx:page_id="1797262" id="wx219">PDL</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx220">
<td id="wx221">
<p id="wx222">Fondazione:</p>
</td>
<td id="wx223"><a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx224">1989</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx225">
<td id="wx226">
<p id="wx227">Presidente:</p>
</td>
<td id="wx228"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx229"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx230"/></a> <a href="/wit/Jim_Mertz" class="new" title="Jim Mertz" wx:linktype="unknown" wx:pagename="Jim_Mertz" id="wx231">Jim Mertz</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx232">
<td id="wx233">
<p id="wx234">Allenatore:</p>
</td>
<td id="wx235"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx236"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx237"/></a> <a href="/wit/Paul_Robinson_%28soccer%29" class="new" title="Paul Robinson (soccer)" wx:linktype="unknown" wx:pagename="Paul_Robinson_(soccer)" id="wx238">Paul Robinson</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx239">
<td id="wx240">
<p id="wx241">Stadio:</p>
</td>
<td id="wx242">
<p id="wx243">Pennington Field<br id="wx244"/>
<small id="wx245">(10.000 posti)</small></p>
</td>
</tr>

<tr id="wx246">
<th colspan="2" id="wx247">
<p id="wx248">Palmarès</p>
</th>
</tr>

<tr id="wx249">
<th colspan="2" style="background: #ffffff" id="wx250"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx251">
<td id="wx252">
<p id="wx253">Trofei nazionali:</p>
</td>
<td id="wx254"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx255">
<td id="wx256">
<p id="wx257">Trofei internazionali:</p>
</td>
<td id="wx258"/>
</tr>

<tr id="wx259">
<th colspan="2" id="wx260">
<p id="wx261">Contatti</p>
</th>
</tr>

<tr id="wx262">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx263"/>
</tr>

<tr style="background: #ffffff;" align="center" id="wx264">
<td colspan="2" id="wx265"><a href="http://www.dfwtornados.org" class="external text" wx:linktype="external" rel="nofollow" id="wx266">www.dfwtornados.org</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx267">Il <b id="wx268">DFW Tornados</b> - conosciuto anche come <b id="wx269">Dallas-Fort Worth Tornados</b> - è una società <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx270">calcistica</a> <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx271">statunitense</a> fondata nel <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx272">1986</a>. Il club milita nella <a href="/wit/United_Soccer_Leagues_Premier_Development_League" title="United Soccer Leagues Premier Development League" wx:linktype="known" wx:pagename="United_Soccer_Leagues_Premier_Development_League" wx:page_id="1797262" id="wx273">Premier Development League</a> (PDL).</p>

<p id="wx274">I Tornados giocano le gare interne di campionato al Pennington Field di Bedford (<a href="/wit/Texas" title="Texas" wx:linktype="known" wx:pagename="Texas" wx:page_id="4298" id="wx275">Texas</a>), a 35km da <a href="/wit/Dallas" title="Dallas" wx:linktype="known" wx:pagename="Dallas" wx:page_id="244996" id="wx276">Dallas</a>.</p>

<p id="wx277">Sin dalla sua fondazione, la squadra ha giocato sia in tornei indoor che outdoor, divenendo campione indoor in due occasioni (1986, 1989).</p>

<p id="wx278"><br id="wx279"/>
</p>

<div id="wx_toc"/>

<a id="Il_nome" name="Il_nome"/>
<wx:section level="2" title="Il nome" id="wxsec2"><h2 id="wx280">Il nome</h2>

<p id="wx281">In origine la squadra giocava a Garland (Texas) ed era nota come <b id="wx282">Garland Genesis</b>. Il club cambiò poi sede, trasferendosi ad Arlington (Texas) e mutando il nome in <b id="wx283">Addison Arrows</b>. Prima del <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx284">1990</a>, la sede della squadra venne spostata nell'area di <a href="/wit/Dallas" title="Dallas" wx:linktype="known" wx:pagename="Dallas" wx:page_id="244996" id="wx285">Dallas</a>/<a href="/wit/Fort_Worth" title="Fort Worth" wx:linktype="known" wx:pagename="Fort_Worth" wx:page_id="331240" id="wx286">Fort Worth</a> e il suo nome venne conseguentemente cambiato in <b id="wx287">North Texas United</b>.</p>

<p id="wx288">Prima della stagione <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx289">1991</a>, il North Texas United si fuse con il club dei <a href="/wit/Waco_Kickers" class="new" title="Waco Kickers" wx:linktype="unknown" wx:pagename="Waco_Kickers" id="wx290">Waco Kickers</a>, modificando nuovamente il nome in <b id="wx291">Fort Worth Kickers</b>, che divenne poi <b id="wx292">Dallas Kickers</b> nel <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx293">1992</a> e <b id="wx294">Dallas Americans</b> pochi mesi dopo. Negli anni successivi il nome del club continuò a variare: nel <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx295">1993</a> divenne <b id="wx296">Dallas/Fort Worth Toros</b>, poi <b id="wx297">Dallas Toros</b> nel <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx298">1997</a>, <b id="wx299">Texas Toros</b> nel <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx300">1998</a> e <b id="wx301">Texas Rattlers</b> nel <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx302">2000</a>. Con l'iscrizione alla Premier Development League nel <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx303">2001</a>, la società scelse il nome di <b id="wx304">Texas Spurs</b>, che divenne <b id="wx305">DFW Tornados</b> nel <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx306">2003</a>.</p>

<p id="wx307"><br id="wx308"/>
</p>

<a id="Risultati_anno_per_anno" name="Risultati_anno_per_anno"/>
</wx:section><wx:section level="2" title="Risultati anno per anno" id="wxsec3"><h2 id="wx309">Risultati anno per anno</h2>

<table class="wikitable" id="wx310">
<tr id="wx311">
<th id="wx312">
<p id="wx313">Anno</p>
</th>
<th id="wx314">
<p id="wx315">Divisione</p>
</th>
<th id="wx316">
<p id="wx317">League</p>
</th>
<th id="wx318">
<p id="wx319">Reg. Season</p>
</th>
<th id="wx320">
<p id="wx321">Playoff</p>
</th>
<th id="wx322">
<p id="wx323">Open Cup</p>
</th>
</tr>

<tr id="wx324">
<td id="wx325">
<p id="wx326">1986/87</p>
</td>
<td id="wx327"><i id="wx328">N/A</i> </td>
<td id="wx329">
<p id="wx330">SISL Indoor</p>
</td>
<td bgcolor="B3B7FF" id="wx331">
<p id="wx332">1°</p>
</td>
<td bgcolor="FFEBAD" id="wx333">
<p id="wx334">Campione</p>
</td>
<td id="wx335"><i id="wx336">N/A</i> </td>
</tr>

<tr id="wx337">
<td id="wx338">
<p id="wx339">1987/88</p>
</td>
<td id="wx340"><i id="wx341">N/A</i> </td>
<td id="wx342">
<p id="wx343">SISL Indoor</p>
</td>
<td id="wx344">
<p id="wx345">4°</p>
</td>
<td id="wx346"><i id="wx347">Non qualificato</i> </td>
<td id="wx348"><i id="wx349">N/A</i> </td>
</tr>

<tr id="wx350">
<td id="wx351">
<p id="wx352">1988/89</p>
</td>
<td id="wx353"><i id="wx354">N/A</i> </td>
<td id="wx355">
<p id="wx356">SISL Indoor</p>
</td>
<td bgcolor="B3B7FF" id="wx357">
<p id="wx358">1° North</p>
</td>
<td id="wx359">
<p id="wx360">Semifinale</p>
</td>
<td id="wx361"><i id="wx362">N/A</i> </td>
</tr>

<tr id="wx363">
<td id="wx364">
<p id="wx365">1989</p>
</td>
<td id="wx366"><i id="wx367">N/A</i> </td>
<td id="wx368">
<p id="wx369">SISL</p>
</td>
<td id="wx370">
<p id="wx371">3°</p>
</td>
<td id="wx372">
<p id="wx373">Finale</p>
</td>
<td id="wx374"><i id="wx375">Non entrato</i> </td>
</tr>

<tr id="wx376">
<td id="wx377">
<p id="wx378">1989/90</p>
</td>
<td id="wx379"><i id="wx380">N/A</i> </td>
<td id="wx381">
<p id="wx382">SISL Indoor</p>
</td>
<td bgcolor="B3B7FF" id="wx383">
<p id="wx384">1° Tex-Ark-Oma</p>
</td>
<td bgcolor="FFEBAD" id="wx385">
<p id="wx386">Campione</p>
</td>
<td id="wx387"><i id="wx388">N/A</i> </td>
</tr>

<tr id="wx389">
<td id="wx390">
<p id="wx391">1990</p>
</td>
<td id="wx392"><i id="wx393">N/A</i> </td>
<td id="wx394">
<p id="wx395">SISL</p>
</td>
<td id="wx396">
<p id="wx397">5° Eastern</p>
</td>
<td id="wx398"><i id="wx399">Non qualificato</i> </td>
<td id="wx400"><i id="wx401">Non entrato</i> </td>
</tr>

<tr id="wx402">
<td id="wx403">
<p id="wx404">1990/91</p>
</td>
<td id="wx405"><i id="wx406">N/A</i> </td>
<td id="wx407">
<p id="wx408">SISL Indoor</p>
</td>
<td id="wx409">
<p id="wx410">3° Southeast</p>
</td>
<td id="wx411">
<p id="wx412">Semifinale</p>
</td>
<td id="wx413"><i id="wx414">N/A</i> </td>
</tr>

<tr id="wx415">
<td id="wx416">
<p id="wx417">1991</p>
</td>
<td id="wx418"><i id="wx419">N/A</i> </td>
<td id="wx420">
<p id="wx421">SISL</p>
</td>
<td id="wx422">
<p id="wx423">2° Tex-Oma</p>
</td>
<td id="wx424">
<p id="wx425">Semifinale</p>
</td>
<td id="wx426"><i id="wx427">Non entrato</i> </td>
</tr>

<tr id="wx428">
<td id="wx429">
<p id="wx430">1991/92</p>
</td>
<td id="wx431"><i id="wx432">N/A</i> </td>
<td id="wx433">
<p id="wx434">USISL Indoor</p>
</td>
<td bgcolor="B3B7FF" id="wx435">
<p id="wx436">1° Tex-Oma</p>
</td>
<td id="wx437">
<p id="wx438">4°</p>
</td>
<td id="wx439"><i id="wx440">N/A</i> </td>
</tr>

<tr id="wx441">
<td id="wx442">
<p id="wx443">1992</p>
</td>
<td id="wx444"><i id="wx445">N/A</i> </td>
<td id="wx446">
<p id="wx447">USISL</p>
</td>
<td id="wx448">
<p id="wx449">3° South Central</p>
</td>
<td id="wx450">
<p id="wx451">6°</p>
</td>
<td id="wx452"><i id="wx453">Non entrato</i> </td>
</tr>

<tr id="wx454">
<td id="wx455">
<p id="wx456">1992/93</p>
</td>
<td id="wx457"><i id="wx458">N/A</i> </td>
<td id="wx459">
<p id="wx460">USISL Indoor</p>
</td>
<td id="wx461">
<p id="wx462">2° South Central</p>
</td>
<td id="wx463">
<p id="wx464">4°</p>
</td>
<td id="wx465"><i id="wx466">N/A</i> </td>
</tr>

<tr id="wx467">
<td id="wx468">
<p id="wx469">1993</p>
</td>
<td id="wx470"><i id="wx471">N/A</i> </td>
<td id="wx472">
<p id="wx473">USISL</p>
</td>
<td id="wx474">
<p id="wx475">3° South Central</p>
</td>
<td id="wx476"><i id="wx477">Non qualificato</i> </td>
<td id="wx478"><i id="wx479">Non entrato</i> </td>
</tr>

<tr id="wx480">
<td id="wx481">
<p id="wx482">1994</p>
</td>
<td id="wx483">
<p id="wx484">3</p>
</td>
<td id="wx485">
<p id="wx486">USISL</p>
</td>
<td id="wx487">
<p id="wx488">2° South Central</p>
</td>
<td id="wx489">
<p id="wx490">9°</p>
</td>
<td id="wx491"><i id="wx492">Non entrato</i> </td>
</tr>

<tr id="wx493">
<td id="wx494">
<p id="wx495">1995</p>
</td>
<td id="wx496">
<p id="wx497">3</p>
</td>
<td id="wx498">
<p id="wx499">USISL Pro League</p>
</td>
<td id="wx500">
<p id="wx501">2° South Central</p>
</td>
<td id="wx502">
<p id="wx503">Semifinale di Divisione</p>
</td>
<td id="wx504"><i id="wx505">Non qualificato</i> </td>
</tr>

<tr id="wx506">
<td id="wx507">
<p id="wx508">1995/96</p>
</td>
<td id="wx509"><i id="wx510">N/A</i> </td>
<td id="wx511">
<p id="wx512">USISL Indoor</p>
</td>
<td id="wx513">
<p id="wx514">5° Central</p>
</td>
<td id="wx515"><i id="wx516">Non qualificato</i> </td>
<td id="wx517"><i id="wx518">N/A</i> </td>
</tr>

<tr id="wx519">
<td id="wx520">
<p id="wx521">1996</p>
</td>
<td id="wx522">
<p id="wx523">3</p>
</td>
<td id="wx524">
<p id="wx525">USISL Pro League</p>
</td>
<td bgcolor="B3B7FF" id="wx526">
<p id="wx527">1° Central</p>
</td>
<td id="wx528">
<p id="wx529">Sizzling Six</p>
</td>
<td id="wx530"><i id="wx531">Non qualificato</i> </td>
</tr>

<tr id="wx532">
<td id="wx533">
<p id="wx534">1997</p>
</td>
<td id="wx535">
<p id="wx536">3</p>
</td>
<td id="wx537">
<p id="wx538">USISL D-3 Pro League</p>
</td>
<td id="wx539">
<p id="wx540">6° South Central</p>
</td>
<td id="wx541"><i id="wx542">Non qualificato</i> </td>
<td id="wx543"><i id="wx544">Non qualificato</i> </td>
</tr>

<tr id="wx545">
<td id="wx546">
<p id="wx547">1998</p>
</td>
<td id="wx548">
<p id="wx549">3</p>
</td>
<td id="wx550">
<p id="wx551">USISL D-3 Pro League</p>
</td>
<td id="wx552">
<p id="wx553">2° South Central</p>
</td>
<td id="wx554">
<p id="wx555">Semifinale di Divisione</p>
</td>
<td id="wx556"><i id="wx557">Non qualificato</i> </td>
</tr>

<tr id="wx558">
<td id="wx559">
<p id="wx560">1999</p>
</td>
<td id="wx561">
<p id="wx562">3</p>
</td>
<td id="wx563">
<p id="wx564">USL D-3 Pro League</p>
</td>
<td id="wx565">
<p id="wx566">2° Western</p>
</td>
<td id="wx567">
<p id="wx568">Finale di Conference</p>
</td>
<td id="wx569"><i id="wx570">Non qualificato</i> </td>
</tr>

<tr id="wx571">
<td id="wx572">
<p id="wx573">2000</p>
</td>
<td id="wx574">
<p id="wx575">3</p>
</td>
<td id="wx576">
<p id="wx577">USL D-3 Pro League</p>
</td>
<td bgcolor="B3B7FF" id="wx578">
<p id="wx579">1° Southern</p>
</td>
<td id="wx580">
<p id="wx581">uarti di finale di Conference</p>
</td>
<td id="wx582">
<p id="wx583">2° turno</p>
</td>
</tr>

<tr id="wx584">
<td id="wx585">
<p id="wx586">2001</p>
</td>
<td id="wx587">
<p id="wx588">4</p>
</td>
<td id="wx589">
<p id="wx590">USL PDL</p>
</td>
<td bgcolor="B3B7FF" id="wx591">
<p id="wx592">1° Mid South</p>
</td>
<td id="wx593">
<p id="wx594">Semifinale di Conference</p>
</td>
<td id="wx595"><i id="wx596">Non qualificato</i> </td>
</tr>

<tr id="wx597">
<td id="wx598">
<p id="wx599">2002</p>
</td>
<td id="wx600">
<p id="wx601">4</p>
</td>
<td id="wx602">
<p id="wx603">USL PDL</p>
</td>
<td id="wx604">
<p id="wx605">2° Mid South</p>
</td>
<td id="wx606">
<p id="wx607">Semifinale di Conference</p>
</td>
<td id="wx608">
<p id="wx609">1° turno</p>
</td>
</tr>

<tr id="wx610">
<td id="wx611">
<p id="wx612">2003</p>
</td>
<td id="wx613">
<p id="wx614">4</p>
</td>
<td id="wx615">
<p id="wx616">USL PDL</p>
</td>
<td id="wx617">
<p id="wx618">4° Mid South</p>
</td>
<td id="wx619"><i id="wx620">Non qualificato</i> </td>
<td id="wx621"><i id="wx622">Non qualificato</i> </td>
</tr>

<tr id="wx623">
<td id="wx624">
<p id="wx625">2004</p>
</td>
<td id="wx626">
<p id="wx627">4</p>
</td>
<td id="wx628">
<p id="wx629">USL PDL</p>
</td>
<td id="wx630">
<p id="wx631">2° Mid South</p>
</td>
<td id="wx632">
<p id="wx633">Semifinale di Conference</p>
</td>
<td id="wx634">
<p id="wx635">2° turno</p>
</td>
</tr>

<tr id="wx636">
<td id="wx637">
<p id="wx638">2005</p>
</td>
<td id="wx639">
<p id="wx640">4</p>
</td>
<td id="wx641">
<p id="wx642">USL PDL</p>
</td>
<td id="wx643">
<p id="wx644">4° Mid South</p>
</td>
<td id="wx645"><i id="wx646">Non qualificato</i> </td>
<td id="wx647"><i id="wx648">Non qualificato</i> </td>
</tr>

<tr id="wx649">
<td id="wx650">
<p id="wx651">2005/06</p>
</td>
<td id="wx652"><i id="wx653">N/A</i> </td>
<td id="wx654">
<p id="wx655">PASL Indoor</p>
</td>
<td id="wx656">
<p id="wx657">2° South Central</p>
</td>
<td id="wx658"/>
<td id="wx659"/>
</tr>

<tr id="wx660">
<td id="wx661">
<p id="wx662">2006</p>
</td>
<td id="wx663">
<p id="wx664">4</p>
</td>
<td id="wx665">
<p id="wx666">USL PDL</p>
</td>
<td id="wx667">
<p id="wx668">2° Mid South</p>
</td>
<td id="wx669"><i id="wx670">Non qualificato</i> </td>
<td id="wx671"><i id="wx672">Non qualificato</i> </td>
</tr>

<tr id="wx673">
<td id="wx674">
<p id="wx675">2006/07</p>
</td>
<td id="wx676"><i id="wx677">N/A</i> </td>
<td id="wx678">
<p id="wx679">PASL Indoor</p>
</td>
<td bgcolor="B3B7FF" id="wx680">
<p id="wx681">1° South Central</p>
</td>
<td id="wx682"/>
</tr>

<tr id="wx683">
<td id="wx684">
<p id="wx685">2007</p>
</td>
<td id="wx686">
<p id="wx687">4</p>
</td>
<td id="wx688">
<p id="wx689">USL PDL</p>
</td>
<td id="wx690">
<p id="wx691">3° Mid South</p>
</td>
<td id="wx692"><i id="wx693">Non qualificato</i> </td>
<td id="wx694"><i id="wx695">Non qualificato</i> </td>
</tr>

<tr id="wx696">
<td id="wx697">
<p id="wx698">2007/08</p>
</td>
<td id="wx699"><i id="wx700">N/A</i> </td>
<td id="wx701">
<p id="wx702">PASL Indoor</p>
</td>
<td id="wx703">
<p id="wx704">3° South Central</p>
</td>
</tr>
</table>

<p id="wx705"><br id="wx706"/>
</p>

<a id="Calciatori" name="Calciatori"/>
</wx:section><wx:section level="2" title="Calciatori" id="wxsec4"><h2 id="wx707">Calciatori</h2>

<a id="Rosa_2008" name="Rosa_2008"/>
<wx:section level="3" title="Rosa 2008" id="wxsec6"><h3 id="wx708">Rosa 2008</h3>


<table border="0" id="wx709">
<tr id="wx710">
<td bgcolor="#FFFFFF" valign="top" width="48%" id="wx711">
<table border="0" cellspacing="0" cellpadding="2" id="wx712">
<tr bgcolor="AAD0FF" id="wx713">
<th width="1%" id="wx714"><span style="color:{{{col2}}};" id="wx715">N.</span> </th>
<th width="1%" id="wx716"/>
<th width="1%" id="wx717"><span style="color:{{{col2}}};" id="wx718">Ruolo</span> </th>
<th width="75%" id="wx719"><span style="color:{{{col2}}};" id="wx720">Giocatore</span> 
 </th>
</tr>

<tr id="wx721">
<td style="text-align: right;" id="wx722">
<p id="wx723">1</p>
</td>
<td style="text-align: center;" id="wx724"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx725"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx726"/></a> </td>
<td style="text-align: center;" id="wx727">
<p id="wx728">P</p>
</td>
<td id="wx729"><a href="/wit/Brian_Sarber" class="new" title="Brian Sarber" wx:linktype="unknown" wx:pagename="Brian_Sarber" id="wx730">Brian Sarber</a> 
 </td>
</tr>

<tr id="wx731">
<td style="text-align: right;" id="wx732">
<p id="wx733">2</p>
</td>
<td style="text-align: center;" id="wx734"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx735"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx736"/></a> </td>
<td style="text-align: center;" id="wx737">
<p id="wx738">C</p>
</td>
<td id="wx739"><a href="/wit/Jesus_Rodriguez-Huanosto" class="new" title="Jesus Rodriguez-Huanosto" wx:linktype="unknown" wx:pagename="Jesus_Rodriguez-Huanosto" id="wx740">Jesus Rodriguez-Huanosto</a> 
 </td>
</tr>

<tr id="wx741">
<td style="text-align: right;" id="wx742">
<p id="wx743">3</p>
</td>
<td style="text-align: center;" id="wx744"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx745"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx746"/></a> </td>
<td style="text-align: center;" id="wx747">
<p id="wx748">D</p>
</td>
<td id="wx749"><a href="/wit/Payton_Hickey" class="new" title="Payton Hickey" wx:linktype="unknown" wx:pagename="Payton_Hickey" id="wx750">Payton Hickey</a> 
 </td>
</tr>

<tr id="wx751">
<td style="text-align: right;" id="wx752">
<p id="wx753">4</p>
</td>
<td style="text-align: center;" id="wx754"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx755"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx756"/></a> </td>
<td style="text-align: center;" id="wx757">
<p id="wx758">D</p>
</td>
<td id="wx759"><a href="/wit/Casey_Herd" class="new" title="Casey Herd" wx:linktype="unknown" wx:pagename="Casey_Herd" id="wx760">Casey Herd</a> 
 </td>
</tr>

<tr id="wx761">
<td style="text-align: right;" id="wx762">
<p id="wx763">5</p>
</td>
<td style="text-align: center;" id="wx764"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx765"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx766"/></a> </td>
<td style="text-align: center;" id="wx767">
<p id="wx768">D</p>
</td>
<td id="wx769"><a href="/wit/Ryan_Mirsky" class="new" title="Ryan Mirsky" wx:linktype="unknown" wx:pagename="Ryan_Mirsky" id="wx770">Ryan Mirsky</a> 
 </td>
</tr>

<tr id="wx771">
<td style="text-align: right;" id="wx772">
<p id="wx773">6</p>
</td>
<td style="text-align: center;" id="wx774"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx775"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx776"/></a> </td>
<td style="text-align: center;" id="wx777">
<p id="wx778">C</p>
</td>
<td id="wx779"><a href="/wit/Christopher_Ross" class="new" title="Christopher Ross" wx:linktype="unknown" wx:pagename="Christopher_Ross" id="wx780">Christopher Ross</a> 
 </td>
</tr>

<tr id="wx781">
<td style="text-align: right;" id="wx782">
<p id="wx783">7</p>
</td>
<td style="text-align: center;" id="wx784"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx785"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx786"/></a> </td>
<td style="text-align: center;" id="wx787">
<p id="wx788">A</p>
</td>
<td id="wx789"><a href="/wit/Bryan_Sajjadi" class="new" title="Bryan Sajjadi" wx:linktype="unknown" wx:pagename="Bryan_Sajjadi" id="wx790">Bryan Sajjadi</a> 
 </td>
</tr>

<tr id="wx791">
<td style="text-align: right;" id="wx792">
<p id="wx793">8</p>
</td>
<td style="text-align: center;" id="wx794"><a href="/wit/Immagine:Flag_of_England.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_England.svg" id="wx795"><img src="/wit/Immagine:Flag_of_England.svg" alt="border" width="20" id="wx796"/></a> </td>
<td style="text-align: center;" id="wx797">
<p id="wx798">A</p>
</td>
<td id="wx799"><a href="/wit/Dean_Lovegrove" class="new" title="Dean Lovegrove" wx:linktype="unknown" wx:pagename="Dean_Lovegrove" id="wx800">Dean Lovegrove</a> 
 </td>
</tr>

<tr id="wx801">
<td style="text-align: right;" id="wx802">
<p id="wx803">9</p>
</td>
<td style="text-align: center;" id="wx804"><a href="/wit/Immagine:Flag_of_Scotland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Scotland.svg" id="wx805"><img src="/wit/Immagine:Flag_of_Scotland.svg" alt="border" width="20" id="wx806"/></a> </td>
<td style="text-align: center;" id="wx807">
<p id="wx808">A</p>
</td>
<td id="wx809"><a href="/wit/Christopher_Hamilton" class="new" title="Christopher Hamilton" wx:linktype="unknown" wx:pagename="Christopher_Hamilton" id="wx810">Christopher Hamilton</a> 
 </td>
</tr>

<tr id="wx811">
<td style="text-align: right;" id="wx812">
<p id="wx813">10</p>
</td>
<td style="text-align: center;" id="wx814"><a href="/wit/Immagine:Flag_of_Brazil.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Brazil.svg" id="wx815"><img src="/wit/Immagine:Flag_of_Brazil.svg" alt="border" width="20" id="wx816"/></a> </td>
<td style="text-align: center;" id="wx817">
<p id="wx818">C</p>
</td>
<td id="wx819"><a href="/wit/Bruno_Guarda" class="new" title="Bruno Guarda" wx:linktype="unknown" wx:pagename="Bruno_Guarda" id="wx820">Bruno Guarda</a> 
 </td>
</tr>

<tr id="wx821">
<td style="text-align: right;" id="wx822">
<p id="wx823">11</p>
</td>
<td style="text-align: center;" id="wx824"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx825"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx826"/></a> </td>
<td style="text-align: center;" id="wx827">
<p id="wx828">D</p>
</td>
<td id="wx829"><a href="/wit/Joe_Arnold" class="new" title="Joe Arnold" wx:linktype="unknown" wx:pagename="Joe_Arnold" id="wx830">Joe Arnold</a> 
 </td>
</tr>

<tr id="wx831">
<td style="text-align: right;" id="wx832">
<p id="wx833">12</p>
</td>
<td style="text-align: center;" id="wx834"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx835"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx836"/></a> </td>
<td style="text-align: center;" id="wx837">
<p id="wx838">D</p>
</td>
<td id="wx839"><a href="/wit/Richard_Oliva" class="new" title="Richard Oliva" wx:linktype="unknown" wx:pagename="Richard_Oliva" id="wx840">Richard Oliva</a> 
 </td>
</tr>

<tr id="wx841">
<td style="text-align: right;" id="wx842">
<p id="wx843">13</p>
</td>
<td style="text-align: center;" id="wx844"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx845"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx846"/></a> </td>
<td style="text-align: center;" id="wx847">
<p id="wx848">C</p>
</td>
<td id="wx849"><a href="/wit/Aaron_Chibli" class="new" title="Aaron Chibli" wx:linktype="unknown" wx:pagename="Aaron_Chibli" id="wx850">Aaron Chibli</a> 
 </td>
</tr>

<tr id="wx851">
<td style="text-align: right;" id="wx852">
<p id="wx853">14</p>
</td>
<td style="text-align: center;" id="wx854"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx855"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx856"/></a> </td>
<td style="text-align: center;" id="wx857">
<p id="wx858">C</p>
</td>
<td id="wx859"><a href="/wit/Dario_Saintus" class="new" title="Dario Saintus" wx:linktype="unknown" wx:pagename="Dario_Saintus" id="wx860">Dario Saintus</a> 
 </td>
</tr>
</table>
</td>
<td width="1%" id="wx861"/>
<td bgcolor="#FFFFFF" valign="top" width="48%" id="wx862">
<table border="0" cellspacing="0" cellpadding="2" id="wx863">
<tr bgcolor="AAD0FF" id="wx864">
<th width="1%" id="wx865"><span style="color:{{{col2}}};" id="wx866">N.</span> </th>
<th width="1%" id="wx867"/>
<th width="1%" id="wx868"><span style="color:{{{col2}}};" id="wx869">Ruolo</span> </th>
<th width="75%" id="wx870"><span style="color:{{{col2}}};" id="wx871">Giocatore</span> 
 </th>
</tr>

<tr id="wx872">
<td style="text-align: right;" id="wx873">
<p id="wx874">15</p>
</td>
<td style="text-align: center;" id="wx875"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx876"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx877"/></a> </td>
<td style="text-align: center;" id="wx878">
<p id="wx879">D</p>
</td>
<td id="wx880"><a href="/wit/Ryan_Spence" class="new" title="Ryan Spence" wx:linktype="unknown" wx:pagename="Ryan_Spence" id="wx881">Ryan Spence</a> 
 </td>
</tr>

<tr id="wx882">
<td style="text-align: right;" id="wx883">
<p id="wx884">16</p>
</td>
<td style="text-align: center;" id="wx885"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx886"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx887"/></a> </td>
<td style="text-align: center;" id="wx888">
<p id="wx889">D</p>
</td>
<td id="wx890"><a href="/wit/Kevin_White_%28soccer%29" class="new" title="Kevin White (soccer)" wx:linktype="unknown" wx:pagename="Kevin_White_(soccer)" id="wx891">Kevin White</a> 
 </td>
</tr>

<tr id="wx892">
<td style="text-align: right;" id="wx893">
<p id="wx894">17</p>
</td>
<td style="text-align: center;" id="wx895"><a href="/wit/Immagine:Flag_of_Brazil.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Brazil.svg" id="wx896"><img src="/wit/Immagine:Flag_of_Brazil.svg" alt="border" width="20" id="wx897"/></a> </td>
<td style="text-align: center;" id="wx898">
<p id="wx899">A</p>
</td>
<td id="wx900"><a href="/wit/Arthur_Ivo" class="new" title="Arthur Ivo" wx:linktype="unknown" wx:pagename="Arthur_Ivo" id="wx901">Arthur Ivo</a> 
 </td>
</tr>

<tr id="wx902">
<td style="text-align: right;" id="wx903">
<p id="wx904">18</p>
</td>
<td style="text-align: center;" id="wx905"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx906"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx907"/></a> </td>
<td style="text-align: center;" id="wx908">
<p id="wx909">C</p>
</td>
<td id="wx910"><a href="/wit/Taylor_Casillas" class="new" title="Taylor Casillas" wx:linktype="unknown" wx:pagename="Taylor_Casillas" id="wx911">Taylor Casillas</a> 
 </td>
</tr>

<tr id="wx912">
<td style="text-align: right;" id="wx913">
<p id="wx914">19</p>
</td>
<td style="text-align: center;" id="wx915"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx916"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx917"/></a> </td>
<td style="text-align: center;" id="wx918">
<p id="wx919">C</p>
</td>
<td id="wx920"><a href="/wit/Dustin_Lemley" class="new" title="Dustin Lemley" wx:linktype="unknown" wx:pagename="Dustin_Lemley" id="wx921">Dustin Lemley</a> 
 </td>
</tr>

<tr id="wx922">
<td style="text-align: right;" id="wx923">
<p id="wx924">20</p>
</td>
<td style="text-align: center;" id="wx925"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx926"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx927"/></a> </td>
<td style="text-align: center;" id="wx928">
<p id="wx929">C</p>
</td>
<td id="wx930"><a href="/wit/Dane_Saintus" class="new" title="Dane Saintus" wx:linktype="unknown" wx:pagename="Dane_Saintus" id="wx931">Dane Saintus</a> 
 </td>
</tr>

<tr id="wx932">
<td style="text-align: right;" id="wx933">
<p id="wx934">21</p>
</td>
<td style="text-align: center;" id="wx935"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx936"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx937"/></a> </td>
<td style="text-align: center;" id="wx938">
<p id="wx939">D</p>
</td>
<td id="wx940"><a href="/wit/Owen_Botting" class="new" title="Owen Botting" wx:linktype="unknown" wx:pagename="Owen_Botting" id="wx941">Owen Botting</a> 
 </td>
</tr>

<tr id="wx942">
<td style="text-align: right;" id="wx943">
<p id="wx944">22</p>
</td>
<td style="text-align: center;" id="wx945"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx946"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx947"/></a> </td>
<td style="text-align: center;" id="wx948">
<p id="wx949">A</p>
</td>
<td id="wx950"><a href="/wit/Jess_Mitchell" class="new" title="Jess Mitchell" wx:linktype="unknown" wx:pagename="Jess_Mitchell" id="wx951">Jess Mitchell</a> 
 </td>
</tr>

<tr id="wx952">
<td style="text-align: right;" id="wx953">
<p id="wx954">23</p>
</td>
<td style="text-align: center;" id="wx955"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx956"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx957"/></a> </td>
<td style="text-align: center;" id="wx958">
<p id="wx959">D</p>
</td>
<td id="wx960"><a href="/wit/Adriel_Adibi" class="new" title="Adriel Adibi" wx:linktype="unknown" wx:pagename="Adriel_Adibi" id="wx961">Adriel Adibi</a> 
 </td>
</tr>

<tr id="wx962">
<td style="text-align: right;" id="wx963">
<p id="wx964">24</p>
</td>
<td style="text-align: center;" id="wx965"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx966"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx967"/></a> </td>
<td style="text-align: center;" id="wx968">
<p id="wx969">C</p>
</td>
<td id="wx970"><a href="/wit/Evan_Doan" class="new" title="Evan Doan" wx:linktype="unknown" wx:pagename="Evan_Doan" id="wx971">Evan Doan</a> 
 </td>
</tr>

<tr id="wx972">
<td style="text-align: right;" id="wx973">
<p id="wx974">26</p>
</td>
<td style="text-align: center;" id="wx975"><a href="/wit/Immagine:Flag_of_Brazil.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Brazil.svg" id="wx976"><img src="/wit/Immagine:Flag_of_Brazil.svg" alt="border" width="20" id="wx977"/></a> </td>
<td style="text-align: center;" id="wx978">
<p id="wx979">C</p>
</td>
<td id="wx980"><a href="/wit/Diego_De_Almeida" class="new" title="Diego De Almeida" wx:linktype="unknown" wx:pagename="Diego_De_Almeida" id="wx981">Diego De Almeida</a> 
 </td>
</tr>

<tr id="wx982">
<td style="text-align: right;" id="wx983"/>
<td style="text-align: center;" id="wx984"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx985"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx986"/></a> </td>
<td style="text-align: center;" id="wx987">
<p id="wx988">D</p>
</td>
<td id="wx989"><a href="/wit/Alexander_Fichera" class="new" title="Alexander Fichera" wx:linktype="unknown" wx:pagename="Alexander_Fichera" id="wx990">Alexander Fichera</a> 
 </td>
</tr>

<tr id="wx991">
<td style="text-align: right;" id="wx992"/>
<td style="text-align: center;" id="wx993"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx994"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx995"/></a> </td>
<td style="text-align: center;" id="wx996">
<p id="wx997">D</p>
</td>
<td id="wx998"><a href="/wit/Mark_Pocock" class="new" title="Mark Pocock" wx:linktype="unknown" wx:pagename="Mark_Pocock" id="wx999">Mark Pocock</a> <wx:template id="wx_t2" pagename="Template:Fs_end" page_id="1601625"/>
 </td>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<a id="Calciatori_celebri" name="Calciatori_celebri"/>
</wx:section><wx:section level="3" title="Calciatori celebri" id="wxsec7"><h3 id="wx1000">Calciatori celebri</h3>

<ul id="wx1001">
<li id="wx1002"><wx:template id="wx_t3" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1003"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1004"/></a><wx:templateend start="wx_t3"/> <a href="/wit/Kyle_Altman" class="new" title="Kyle Altman" wx:linktype="unknown" wx:pagename="Kyle_Altman" id="wx1005">Kyle Altman</a></li>

<li id="wx1006"><wx:template id="wx_t4" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1007"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1008"/></a><wx:templateend start="wx_t4"/> <a href="/wit/Kyle_Brown" class="new" title="Kyle Brown" wx:linktype="unknown" wx:pagename="Kyle_Brown" id="wx1009">Kyle Brown</a>
<p id="wx1010">(<i id="wx1011">Texas Spurs</i>)</p>
</li>

<li id="wx1012"><wx:template id="wx_t5" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1013"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1014"/></a><wx:templateend start="wx_t5"/> <a href="/wit/Chad_Deering" class="new" title="Chad Deering" wx:linktype="unknown" wx:pagename="Chad_Deering" id="wx1015">Chad Deering</a></li>

<li id="wx1016"><wx:template id="wx_t6" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1017"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1018"/></a><wx:templateend start="wx_t6"/> <a href="/wit/Hunter_Freeman" title="Hunter Freeman" wx:linktype="known" wx:pagename="Hunter_Freeman" wx:page_id="1835033" id="wx1019">Hunter Freeman</a>
<p id="wx1020">(<i id="wx1021">Texas Spurs</i>)</p>
</li>

<li id="wx1022"><wx:template id="wx_t7" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_Scotland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Scotland.svg" id="wx1023"><img src="/wit/Immagine:Flag_of_Scotland.svg" alt="border" width="20" id="wx1024"/></a><wx:templateend start="wx_t7"/> <a href="/wit/Ryszard_Gorski" class="new" title="Ryszard Gorski" wx:linktype="unknown" wx:pagename="Ryszard_Gorski" id="wx1025">Ryszard Gorski</a></li>

<li id="wx1026"><wx:template id="wx_t8" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1027"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1028"/></a><wx:templateend start="wx_t8"/> <a href="/wit/Duke_Hashimoto" class="new" title="Duke Hashimoto" wx:linktype="unknown" wx:pagename="Duke_Hashimoto" id="wx1029">Duke Hashimoto</a></li>

<li id="wx1030"><wx:template id="wx_t9" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1031"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1032"/></a><wx:templateend start="wx_t9"/> <a href="/wit/Jay_Needham" class="new" title="Jay Needham" wx:linktype="unknown" wx:pagename="Jay_Needham" id="wx1033">Jay Needham</a></li>

<li id="wx1034"><wx:template id="wx_t10" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1035"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1036"/></a><wx:templateend start="wx_t10"/> <a href="/wit/Lance_Parker" class="new" title="Lance Parker" wx:linktype="unknown" wx:pagename="Lance_Parker" id="wx1037">Lance Parker</a></li>

<li id="wx1038"><wx:template id="wx_t11" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1039"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1040"/></a><wx:templateend start="wx_t11"/> <a href="/wit/Shea_Salinas" class="new" title="Shea Salinas" wx:linktype="unknown" wx:pagename="Shea_Salinas" id="wx1041">Shea Salinas</a></li>

<li id="wx1042"><wx:template id="wx_t12" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1043"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1044"/></a><wx:templateend start="wx_t12"/> <a href="/wit/T.J._Tomasso" class="new" title="T.J. Tomasso" wx:linktype="unknown" wx:pagename="T.J._Tomasso" id="wx1045">T.J. Tomasso</a>
<p id="wx1046">(<i id="wx1047">Texas Spurs</i>)</p>
</li>

<li id="wx1048"><wx:template id="wx_t13" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1049"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1050"/></a><wx:templateend start="wx_t13"/> <a href="/wit/Jamie_Watson_%28soccer%29" class="new" title="Jamie Watson (soccer)" wx:linktype="unknown" wx:pagename="Jamie_Watson_(soccer)" id="wx1051">Jamie Watson</a></li>

<li id="wx1052"><wx:template id="wx_t14" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1053"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1054"/></a><wx:templateend start="wx_t14"/> <a href="/wit/Daniel_Woolard" class="new" title="Daniel Woolard" wx:linktype="unknown" wx:pagename="Daniel_Woolard" id="wx1055">Daniel Woolard</a></li>

<li id="wx1056"><wx:template id="wx_t15" pagename="Template:Flagicon" page_id="1293808"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1057"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1058"/></a><wx:templateend start="wx_t15"/> <a href="/wit/Joe_Waggoner" class="new" title="Joe Waggoner" wx:linktype="unknown" wx:pagename="Joe_Waggoner" id="wx1059">Joe Waggoner</a>
<p id="wx1060">(<i id="wx1061">Texas Toros</i>), (<i id="wx1062">Texas Rattlers</i>), (<i id="wx1063">Texas Spurs</i>)</p>
</li>
</ul>

<p id="wx1064"><br id="wx1065"/>
</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx1066">Collegamenti esterni</h2>

<ul id="wx1067">
<li id="wx1068"><a href="http://www.dfwtornados.org" class="external text" wx:linktype="external" rel="nofollow" id="wx1069">Sito Ufficiale</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=DFW_Tornados" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx1070">Categoria</a>: <span dir="ltr" id="wx1071"><a href="/wit/Categoria:Societ%C3%A0_calcistiche_statunitensi" title="Categoria:Società calcistiche statunitensi" wx:linktype="known" wx:pagename="Categoria:Società_calcistiche_statunitensi" wx:page_id="83393" id="wx1072">Società calcistiche statunitensi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/DFW_Tornados" class="external" wx:linktype="interwiki" wx:pagename="en:DFW_Tornados" id="wx1073">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome squadra">
<p id="wx1074">DFW Tornados</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="sede"/><wx:argument name="simboli"/><wx:argument name="stemma kit y">
<p id="wx1075">55</p>
</wx:argument><wx:argument name="stemma kit x">
<p id="wx1076">18</p>
</wx:argument><wx:argument name="pattern_la1"/><wx:argument name="pattern_b1"/><wx:argument name="pattern_ra1"/><wx:argument name="leftarm1">
<p id="wx1077">0000FF</p>
</wx:argument><wx:argument name="body1">
<p id="wx1078">0000FF</p>
</wx:argument><wx:argument name="rightarm1">
<p id="wx1079">0000FF</p>
</wx:argument><wx:argument name="shorts1">
<p id="wx1080">0000FF</p>
</wx:argument><wx:argument name="socks1">
<p id="wx1081">0000FF</p>
</wx:argument><wx:argument name="pattern_la2"/><wx:argument name="pattern_b2"/><wx:argument name="pattern_ra2"/><wx:argument name="leftarm2">
<p id="wx1082">ffffff</p>
</wx:argument><wx:argument name="body2">
<p id="wx1083">ffffff</p>
</wx:argument><wx:argument name="rightarm2">
<p id="wx1084">ffffff</p>
</wx:argument><wx:argument name="shorts2">
<p id="wx1085">ffffff</p>
</wx:argument><wx:argument name="socks2">
<p id="wx1086">ffffff</p>
</wx:argument><wx:argument name="pattern_b3"/><wx:argument name="body3"/><wx:argument name="pattern_la3"/><wx:argument name="leftarm3"/><wx:argument name="pattern_ra3"/><wx:argument name="rightarm3"/><wx:argument name="shorts3"/><wx:argument name="socks3"/><wx:argument name="terza divisa">
<p id="wx1087">Terza divisa</p>
</wx:argument><wx:argument name="nazione">
<a href="/wit/USA" title="USA" wx:linktype="known" wx:pagename="USA" wx:page_id="4376" id="wx1088">USA</a>
</wx:argument><wx:argument name="bandiera">
<p id="wx1089">Flag of the United States.svg</p>
</wx:argument><wx:argument name="confederazione">
<a href="/wit/CONCACAF" title="CONCACAF" wx:linktype="known" wx:pagename="CONCACAF" wx:page_id="473194" id="wx1090">CONCACAF</a>
</wx:argument><wx:argument name="federazione">
<a href="/wit/Federazione_calcistica_degli_Stati_Uniti" title="Federazione calcistica degli Stati Uniti" wx:linktype="known" wx:pagename="Federazione_calcistica_degli_Stati_Uniti" wx:page_id="1059053" id="wx1091">USFA</a>
</wx:argument><wx:argument name="campionato">
<a href="/wit/United_Soccer_Leagues_Premier_Development_League" title="United Soccer Leagues Premier Development League" wx:linktype="known" wx:pagename="United_Soccer_Leagues_Premier_Development_League" wx:page_id="1797262" id="wx1092">PDL</a>
</wx:argument><wx:argument name="annofondazione">
<p id="wx1093">1989</p>
</wx:argument><wx:argument name="annoscioglimento"/><wx:argument name="inno"/><wx:argument name="autore"/><wx:argument name="città">
<p id="wx1094">Bedford (<a href="/wit/Texas" title="Texas" wx:linktype="known" wx:pagename="Texas" wx:page_id="4298" id="wx1095">Texas</a>)</p>
</wx:argument><wx:argument name="presidente">
<a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1096"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1097"/></a> <a href="/wit/Jim_Mertz" class="new" title="Jim Mertz" wx:linktype="unknown" wx:pagename="Jim_Mertz" id="wx1098">Jim Mertz</a>
</wx:argument><wx:argument name="allenatore">
<a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1099"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1100"/></a> <a href="/wit/Paul_Robinson_%28soccer%29" class="new" title="Paul Robinson (soccer)" wx:linktype="unknown" wx:pagename="Paul_Robinson_(soccer)" id="wx1101">Paul Robinson</a>
</wx:argument><wx:argument name="stadio">
<p id="wx1102">Pennington Field</p>
</wx:argument><wx:argument name="immaginestadio"/><wx:argument name="capienza">
<p id="wx1103">10.000</p>
</wx:argument><wx:argument name="titoli nazionali"/><wx:argument name="US Open Cup"/><wx:argument name="titoli internazionali"/><wx:argument name="colori">
<p id="wx1104">blu, bianco</p>
</wx:argument><wx:argument name="soprannomi">
<i id="wx1105">Tornados</i>
</wx:argument><wx:argument name="sito">
<p id="wx1106">www.dfwtornados.org</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx1107">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx1108">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx1109">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx1110">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx1111">SCO</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx1112">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx1113">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<p id="wx1114">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"><wx:argument name="1">
<p id="wx1115">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t12"><wx:argument name="1">
<p id="wx1116">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t13"><wx:argument name="1">
<p id="wx1117">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t14"><wx:argument name="1">
<p id="wx1118">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t15"><wx:argument name="1">
<p id="wx1119">USA</p>
</wx:argument></wx:templatearguments>
</html>
